package com.base.filerecoveryrecyclebin.fcm;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

import com.base.filerecoveryrecyclebin.MyApplication;
import com.base.filerecoveryrecyclebin.utils.EventUtils;


public class FcmReceiver extends BroadcastReceiver {


    @Override
    public void onReceive(Context context, Intent intent) {
        EventUtils.INSTANCE.event("FCM_Received", "FcmReceiver", null, false);
        NotificationUtil.INSTANCE.sendNotification(MyApplication.context, "FcmReceiver");
    }
}
